/*	--------------------------------------------------
	:: Global Reset & Standards
	-------------------------------------------------- */
	
	/* 
		Eric Meyer's CSS Reset
		http://meyerweb.com/eric/tools/css/reset/ 
		v2.0 | 20110126
   		License: none (public domain)
	*/
	
	*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font: inherit;
		vertical-align: baseline;
	}
	html {
		font-size: 62.5%; 
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	strong { font-weight: bold ; }	
	
	h1, h2, h3, h4, h5, h6, p { margin: 1em 0; }

	img { border: 0px none; }

/*	--------------------------------------------------
	:: Nicolas Gallagher's micro clearfix
	-------------------------------------------------- */
	.container, .clearfix { *zoom: 1; clear: both; }
	.container:before, .container:after, .clearfix:before, .clearfix:after { content: " "; display: table; }
	.container:after, .clearfix:after { clear: both; }



/*	--------------------------------------------------
	:: Typography
	-------------------------------------------------- */
	
	h1, h2, h3 { font-weight: 600; }
	h1 { font-size: 25px; }
	h2 { font-size: 18px; }
	h3 { font-size: 16px; }
	a { color: #3a94c5; }
	.text-left { text-align: left; }
	.text-center { text-align: center; }
	.text-right { text-align: right; }
	
	.pinktxt { color: #de0084; }
	.greentxt { color: #5a9900; }
	.bluetxt { color: #3a94c5; }
	.orangetxt { color: #ff7b00;}
	.redtxt { color: #C00; }
	
	.font15 { font-size: 15px; margin-top: 35px; }
	
	
/*	--------------------------------------------------
	:: Misc Styles
	-------------------------------------------------- */
	
	.left { float: left; }
	.right { float: right; }
	
	.fixed1 { width: 180px; }
	.fixed2 { width: 159px; }
	
	/* Buttons */
	
	.button { cursor: pointer; display: inline-block; zoom: 1; *display: inline; border-radius: 3px; padding: 10px 5px 10px 15px; background-color: #de0084; color: #fff; text-decoration: none; font-size: 16px; border: 1px solid #a50062; }
	.button:hover, .button.green:hover { background-color: #222; border-color: #000; }
	.button:hover span, .button.green:hover span { border-color: #000; }
	.button:hover span:before, .button.green:hover span:before { border-color: #555; }
	
	.button span { border-left: 1px solid #a50062; margin-left: 10px; display: inline-block;}
	.button span:before { content: ""; border-left: 1px solid #e742a4; padding-left: 10px; width: 1px; }
	
	.button.green { background-color: #5a9900; border-color: #4d8300; }
	.button.green span { border-color: #437100; }
	.button.green span:before { border-color: #85b342; }
	
	.button.small {  font-size: 12px; padding: 2px 10px; margin-top: 15px; } 
	.button.small span:before {  content: "\f0a9"; padding: 0px 10px 0 5px; font-size: 15px; margin-top: 2px; }
	

/*	--------------------------------------------------
	:: Base Styles
	-------------------------------------------------- */
	
	
	body { font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 13px; color: #333; line-height: 145%; }
	
	.container { width: 1000px; margin: 0px auto; padding: 0px 10px; }
	
	header { background-color: #1a1a1a; height: 35px; }
	
	.logo { float: left; width: 300px; height: 35px; overflow: hidden;}
	.logo img { margin-right: 5px; }
	.logo a { color: #fff; text-decoration: none; margin-top: 5px; vertical-align: top; display: block; font-size: 15px; line-height: 27px; }
	nav { float: right; width: 600px; color: #aaa; font-weight: bold;  }
	nav ul {  text-align: right;margin-top: 5px; z-index: 99999; } 
	nav li {  display: inline-block; zoom: 1; *display:inline; position: relative;text-align: right;z-index: 99999; }
	nav a {  display: inline-block; zoom: 1; *display:inline; font-weight: normal; padding: 5px 10px 5px 10px; color: #aaa; text-decoration:  none; }
	nav a:hover { color: #eee; }
	nav li:hover > a.drop { background-color: #fff; border-radius: 5px 5px 0px 0px; color: #000;  }
	
	nav ul ul { display: none; position: absolute; top: 20px; left: 0px; }
	nav ul li:hover ul { display: block;  }
	nav li li { background-color: #fff; text-align: left;  margin: 0px;line-height: 35px;}
	nav li li a { color: #333;display: block;width: 180px; padding: 0px 10px; }
	nav li li a:hover { background-color: #333; color: #fff; }
	nav li:last-child a, nav li:last-child  { border-radius: 0px 0px 5px 5px; }
	nav li:first-child a, nav li:first-child { border-radius: 0px 5px 0px 0px;  }

	
	.pattern-rpt { background: url(images/pattern-rpt.jpg) repeat; height: 9px; border: 2px solid #fff; border-width: 2px 0px;}
	
	.boxhighlight { margin-top: 20px; clear: both; background-color: #f4f4f4; border: 1px solid #ccc; padding: 5px 15px; border-radius: 5px; }
	.boxhighlight strong { font-weight: 600; font-size: 14px; color: #555; }	
		
	.colright { width: 460px; float: right;}
	.colleft { width: 460px; float: left;}
	
	.colleft li, .colright li { list-style-type: disc; margin: 0px 0px 10px 20px; }
	
/*	--------------------------------------------------
	:: Top Feature Section
	-------------------------------------------------- */	
	
	.feature { clear: both; background: url(images/feature-rpt.jpg) repeat-x; height: 342px; overflow: hidden; text-shadow: 0px -1px 1px #0f0f0f; filter: dropshadow(color=#0f0f0f, offx=0, offy=-1);}
	.feature .container { color: #fff; position: relative; height: 342px; }
	.feature .container:after  {width: 980px; height: 342px; position: absolute; top: 0px; content:url(images/highlight.png); } 
	.feature .container:before { z-index: 0;width: 980px; height: 342px; position: absolute; top: 0px; content:url(images/bg-example.jpg); }
	
	.slide { display: none; width: 980px; height: 342px; overflow: hidden; padding-top: 20px;  position: absolute; top: 0px; left: 0px; z-index:3;}
	
	.slidetabs { display: none; z-index: 10; position: absolute; bottom: 2px; left: 0px; height: 15px;}
	.slidetabs a { display: block;  float: left; background-color: #ccc; background-color: rgba(240,240,240,0.7); width: 12px; height: 12px; border-radius: 50%; margin-left: 2px; }
	.slidetabs a:after { content:""; display: block; width: 6px; height: 6px; background-color: #304c5b; border-radius: 50%; margin: 3px 0 0 3px; }
	.slidetabs a.current { background-color: #fff; }
	
	.feature.nothome .container, .feature.nothome, .feature.nothome .slide, .feature.nothome .backward,.feature.nothome .forward { height: 200px; }
	
	.backward, .forward {  display: none; position: absolute; z-index: 13; cursor: pointer; height: 342px; width: 40px;}
	.backward { left: 0px ;background: url(images/arrow-left.png)no-repeat left center ;  margin-left: -35px;  }
	.forward { right: 0px; background: url(images/arrow-right.png)no-repeat right center; margin-right: -35px;  }
	.slider:hover .backward, .slider:hover .forward { xdisplay: block; }
	
	.feature h1 { font-size: 40px; text-transform: uppercase; font-weight: bold; margin-bottom: 0px; line-height: 40px; }
	.feature h2 { font-size: 30px; line-height: 30px;}
	.feature h3 { font-size: 18px; }
	.slide.two h1 { font-size: 32px; }
	.slide.two h2 { font-size: 21px; }
	
	.testimonial { width: 750px; margin: 0px auto; }
	.testimonial h3 { line-height:25px; font-size: 16px; }
	.testimonial strong { font-size: 13px; }
	.testimonial p { font-size: 11px; line-height: 15px; }
	.testimonial .icon-quote-left { margin-right: 20px; }
	.testimonial .icon-quote-right { margin-left: 20px; }
	
	.fbuttons { margin-top: 60px; position: relative;}
	.fbuttons .button { margin-right: 20px; }
	
/*	--------------------------------------------------
	:: Services Section - 4 Nav Block
	-------------------------------------------------- */		
	
	.services-section { background-color: #e4e4e4; margin: 1px 0px; }
	
	.nav_block { width: 231px; float: left; padding: 30px 0; margin-right: 18px; }
	.nav_block.yellow { margin-right: 0px; }
	.nav_block img { margin: 0px auto; display: block; margin-bottom: 20px; }
	.nav_block h2 {  margin-bottom: 20px; }
	.nav_block h2 a { font-size: 18px; font-weight: 600; color: #333; text-decoration: none; }
	.nav_block li { margin-bottom: 8px; list-style: none; padding-left: 17px; margin-left: 0px;   }
	
	/*  Inner pages */
	.condensed .nav_block { padding: 20px 0 5px 0; }
	
	/* bullet point colours */
	.nav_block.pink li {  background: url(images/pink-bullet.jpg) no-repeat; background-position: 0px 7px;}
	.nav_block.blue li {  background: url(images/blue-bullet.jpg) no-repeat; background-position: 0px 7px;}
	.nav_block.green li {  background: url(images/green-bullet.jpg) no-repeat; background-position: 0px 7px;}
	.nav_block.yellow li {  background: url(images/orange-bullet.jpg) no-repeat; background-position: 0px 7px; }
	
	
	
/*	--------------------------------------------------
	:: Price Plan section
	-------------------------------------------------- */
	
		
	.priceplan { width: 230px; float: left; border: 1px solid #ccc; padding-bottom: 25px; margin: 40px 0px 20px 0;  }
	.priceplan h3 { font-size: 20px; font-weight: 600; display: block; height: 40px; line-height: 40px; background-color: #ff7b00; margin: 0px; color: #fff; text-shadow: 0px 1px 1px #666; filter: dropshadow(color=#666666, offx=0, offy=1);}
	.priceplan.popular { width: 260px; margin-top: 20px; -webkit-box-shadow:  1px 1px 3px 0px rgba(150, 150, 150, 0.5); box-shadow:  1px 1px 3px 0px rgba(150, 150, 150, 0.5); }
	.priceplan.popular h3 { background-color: #6bb500; font-size: 33px; height: 55px; line-height: 55px;}
	.priceplan.premium { border-radius: 0px 5px 5px 0px; }
	.priceplan.premium h3 { background-color: #3a94c5; border-radius: 0px 5px 0px 0px; }
	.priceplan.plus { width: 260px; box-shadow:0px 1px 7px #aaa; z-index: 22; margin: 35px 5px 0px 5px;}
	.priceplan.plus h3 { background-color: #6bb500; font-size: 27px; height: 45px; }
	
	.chooser h3 { height: 99px; overflow: hidden; text-align: left; padding-left: 35px; background-color: #ccc; font-size: 30px; line-height: 30px; padding-top: 20px; border-bottom: 1px solid #aaa; border-radius: 5px 0px 0px 0px; }
	
	.priceplan.chooser { border-right: 0px; height: 448px; margin-left: 10px; border-radius: 5px 0px 0px 5px; }
	.priceplan .icon-ok,.priceplan .icon-remove { font-size: 20px; line-height: 0px; vertical-align: top; }
	.mothcloud .icon-ok,.mothcloud .icon-remove { font-size: 14px; line-height: 155%; }
	.priceplan.chooser li { text-align: left; padding-left: 35px; font-weight: bold; } 
	
	.pprice { display: block; height: 39px; margin-top: 20px; font-size: 30px; font-weight: bold; border-bottom: 1px dotted #ccc; padding-bottom: 20px;  }
	.priceplan.popular .pprice { font-size: 40px; margin: 27px 0 0px 0; padding-bottom: 30px;   }
	.priceplan ul { margin-top: 20px; }
	.priceplan li { padding: 7px 0; }
	.priceplan li:nth-child(2n) { background-color: #f3f3f3; }
	
	.priceplan.plus li:nth-child(2n) { background-color: #eee; }
	.priceplan.popular li {  margin: 12px 0; }
	
	.priceplan .button { margin-top: 14px; font-size: 14px; padding: 6px 15px;}
	.pprice > span { font-size: 14px; line-height: 10px; }
	

	
	.priceplan.mothcloud { margin: 0px; margin: 0px 0px 20px 0px;  width: 980px; background-color: #efefef; clear: both; position: relative; padding-bottom: 15px; border-radius: 5px; }
	.priceplan.mothcloud h3 { background-color: #de0084; border-radius: 5px 5px 0px 0px;}
	.mothcloud .pprice { margin: 20px 20px 0px 50px; line-height: 80px; padding: 0px; padding-right: 50px; height: 80px;border-bottom: 0px none; border-right: 1px dotted #ccc; }
	.mothcloud ul { width: 520px; }
	.mothcloud li { text-align: left; }
	.mothcloud li:nth-child(2n) { background-color: #efefef; }
	.mothcloud .left { margin-right: 25px; margin-top: 10px; }
	.mothcloud .button { position: absolute; right: -1px; top: 50px; border-radius: 5px 0px 0px 5px; width: 210px; padding: 10px 12px; }
	
	/* Not in use */
	x.priceplan.mothcloud { margin-right: 0px; width: 200px; background-color: #efefef; }
	x.priceplan.mothcloud h3 { background-color: #de0084; }
	.pricelist { text-align: center; }
	.pricelist form { margin-bottom: 20px; }
	.pricelist label { display: inline; margin-right: 20px; font-size: 15px; }
	.pricelist select { display: inline; padding: 5px 7px; border-radius: 4px; border-color: #ccc;  }



/*	--------------------------------------------------
	:: Contact/Enquiry Form
	-------------------------------------------------- */
		
	.contact-form { }
	.contact-form label { font-size: 14px; display: inline-block; zoom: 1; *display: inline; width: 200px; vertical-align: top;  }
	.contact-form input, .contact-form textarea, .contact-form select { margin-bottom: 15px; padding: 5px; border: 1px dotted #999;  width: 240px;}
	.contact-form textarea { width: 350px; height: 100px; }
	.red { color: #ff0000; vertical-align: top;}
	.contact-form input.text_sv { width: 100px; }
	.contact-form input[type=submit],.contact-form input.text_s { width: 150px; }


/*	--------------------------------------------------
	:: Footer
	-------------------------------------------------- */	
	
	
	footer { background-color: #212121; color: #fff; clear: both; padding: 30px 0; margin-top: 30px }
	.footer_towns { width: 600px; float: left; color: #909090; }
	.footer_towns a { color: #909090; }
	.smltxt { font-size: 10px; line-height: 140%; }
	.footer_contact { width: 290px; float: right; text-align: right; }
	.footer_contact a { color: #909090; }
	.p_number { font-size: 30px; font-weight: 600; margin-bottom: 20px; }